BODY {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial,Helvetica, Verdana, sans-serif
}
TD {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial,Helvetica, Verdana, sans-serif
}
TH {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial,Helvetica, Verdana, sans-serif
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: red; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.top:link {
	COLOR: white; TEXT-DECORATION: none
}
A.top:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.top:active {
	COLOR: white; TEXT-DECORATION: none
}
A.top:hover {
	COLOR: white; TEXT-DECORATION: underline
}
INPUT {
	FONT-FAMILY: monospace
}
